Subject: New Reply Received - Delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 10 Dec 2022 22:00:12 +0000

Hi Hilah Alolayan,  The customer has responded to the ticket.  Delivery  Ticket comment <div dir="ltr">
<div></div>
<div>
<div>
<div dir="ltr">
<span id="ms-outlook-ios-cursor"></span>Attached again.</div>
</div>
<div id="ms-outlook-mobile-signature">
<div>
<br>
</div>
Get <a href="https://aka.ms/o0ukef" rel="noreferrer">Outlook for iOS</a>
</div>
</div>
</div>
<hr style="display:inline-block;width:98%">
<div id="divRplyFwdMsg" dir="ltr"><font style="font-size:11pt" color="#000000"><b></b></font></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>From: Aya Domiaty &lt;[email-masked]&gt;<br>
<b>Sent:</b> Sunday, December 11, 2022 12:59:10 AM<br>
<b>To:</b> Centrepoint &lt;[email-masked]&gt;<br>
<b>Subject:</b> Re: Delivery
</div>
<div> </div>

<div>
<div>
<div>
<div dir="ltr">
<div>Hi,</div>
<div dir="ltr">
<br>
</div>
<div dir="ltr">I have attached 3 pictures. Showing all purchased items. And only three checked items which were received. I dont understand why you are requesting what i already provided. And please keep the ticket opened till issue is resolved.</div>
<div dir="ltr">
<br>
</div>
<div dir="ltr">Thanks,</div>
<div dir="ltr">Aya</div>
</div>
</div>
<div id="x_ms-outlook-mobile-signature">
<div>
<br>
</div>
Get <a href="https://aka.ms/o0ukef" rel="noreferrer">Outlook for iOS</a>
</div>
</div>
<hr style="display:inline-block; width:98%">
<div id="x_divRplyFwdMsg" dir="ltr">
<font color="#000000" style="font-size:11pt"><b>From:</b> Centrepoint &lt;[email-masked]&gt;<br>
<b>Sent:</b> Sunday, December 4, 2022 3:23:20 AM<br>
<b>To:</b> [email-masked] &lt;[email-masked]&gt;<br>
<b>Subject:</b> Delivery</font>
<div> </div>
</div>
<div>
<div style="font-size:14px">
<div dir="ltr">Dear Customer,</div>
<div dir="ltr">This email concerns your Customer Service case # 5395803</div>
<div dir="ltr">I am following up on our email from 1 day back (mentioned below). We've not heard from you in 1 day. I request you to please provide us information requested in the trailing email below for us to help us resolve your query.</div>
<div dir="ltr">We request you to kindly reply within next 24 hours, as the support case request will be automatically considered resolved and be closed.</div>
<div dir="ltr">Looking forward to your response.</div>
<div dir="ltr">
<br>
</div>
<div dir="rtl">عميلنا العزيز,<br>
<br>
تتعلق هذه الرسالة الإلكترونية بحالة خدمة العملاء الخاصة بك # 5395803<br>
<br>
نحن نقوم بمتابعة بريدنا الإلكتروني منذ يوم (المذكور أدناه). لم نسمع منك خلال اليوم السابق. نطلب منكم تزويدنا بالمعلومات المطلوبة في البريد الإلكتروني التالي أدناه لمساعدتنا في حل استفسارك.<br>
<br>
نطلب منك التفضل بالرد خلال 24 ساعة القادمة ، أو سيتم إغلاق الطلب بشكل تلقائي واعتبار أن القضية قد تم حلها.<br>
<br>
نتطلع الى ردكم.</div>
<div dir="ltr">
<span>-</span>——</div>
<div dir="ltr">LSM Automation Bot : </div>
<div>Dear Customer,</div>
<div> </div>
<div>We apologize for the inconvenience caused.</div>
<div> <br>
After checking your order, we found out that your order has been delivered completely and all the items were correctly sent from warehouse.</div>
<div> <br>
We request you to please try checking the package again and If you still aren't able to locate the item, please contact us again along with the item details. We will be happy to help!</div>
<div> <br>
We hope this helps and have a great day. Stay Safe!</div>
<div> </div>
<div>Thanks,</div>
<div>Centrepoint Support Team</div>
<div></div>
<div>
<br>
</div>
<br>

</div>
</div>
</div>
</blockquote></div>

Attachments :
1. <a href='https://helpae.centrepointstores.com/helpdesk/attachments/2044006824044'>Image.jpeg</a><br />2. <a href='https://helpae.centrepointstores.com/helpdesk/attachments/2044006824045'>Image.jpeg</a><br />3. <a href='https://helpae.centrepointstores.com/helpdesk/attachments/2044006824046'>Image.jpeg</a>
  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5395803